Find the answer to your Linux question:
Results 1 to 4 of 4
i tried to install following XINE player package <xine-plugins-1-0.rc5.9.2.101mdk.i586.rpm> on my mandrake 9.2 . am gettingan error meesage as Some package requested cannot be installed: firefox-1.5.0.1-9.i386 (due to unsatisfied libstdc++.so.6) ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2008
    Location
    Noida
    Posts
    22

    install package


    i tried to install following XINE player package <xine-plugins-1-0.rc5.9.2.101mdk.i586.rpm> on my mandrake 9.2 . am gettingan error meesage as

    Some package requested cannot be installed:
    firefox-1.5.0.1-9.i386 (due to unsatisfied libstdc++.so.6)
    do you agree

    whats this and how to deal with it and i am trying to install other packages also and getting similar type of message

    regs
    paritosh
    ( learning linux---in progress)

  2. #2
    Linux Enthusiast minthaka's Avatar
    Join Date
    May 2006
    Location
    Mol, Vojvodina
    Posts
    556
    Dear pal,
    haven't you think it is time to use a more recent version of Mandriva?
    Anyway, you can find the correct repositories on EasyUrpmi's page.
    If you need a CD/DVD catalogizer, give a try to my program:
    http://www.kde-apps.org/content/show...content=100682
    Linux Usert#430188

  3. #3
    Just Joined!
    Join Date
    Mar 2008
    Location
    Noida
    Posts
    22
    Hi minthaka Thanks for your reply .i will try from easy urpmi

    i will be soon shifting to fedora 9 and in the meantime i thought of trying mandrake 9.2

  4. $spacer_open
    $spacer_close
  5. #4
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    Mandrake 9.2 is really "ancient". You are best of trying Mandriva 2008.1 or 2009 when it comes out in a few weeks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •